SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual

# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Set if the query will be boosted by the interesting term relevance

### 説明

public SolrQuery SolrQuery::setMltBoost ( bool `$flag` )

Set if the query will be boosted by the interesting term relevance

### パラメータ

`value`

  Sets to `TRUE` or `FALSE`

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setMlt
SolrQuery::setMltCount
SolrQuery
PHP Manual